body {font-family: 'Poppins', sans-serif; padding:0; margin:0; overflow-x: hidden; background:#fff;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;}
::-webkit-scrollbar {width: 10px;background-color: #fff;border-left: 1px solid #fff;}
::-webkit-scrollbar-thumb {background-color: #000101;}
::-webkit-scrollbar-thumb:hover {background-color: #000101;}

.container { max-width:1400px;}

.ustmenu { width:100%; min-height:80px; background:#fff;}
.ustmenu .dilgenel { float:right; min-height:25px; margin-top:30px;}
.ustmenu .dilgenel .dil { float:left; font-size:14px; font-weight:600; padding-top:2px;}
.ustmenu .dilgenel .dilcizgi { width:28px; height:1px; background:#177495; float:left; margin-top:12px; margin-right:15px; margin-left:5px;}


@media only screen and (max-width: 1150px) {
.ustmenu .dilgenel { float:right; min-height:25px; margin-top:30px;}
}





.anasayfahakkimizda { width:100%; min-height:630px; background:#FAFAFA url(../img/genel/hakkimizdabg.jpg) no-repeat right; padding-top:85px;}
.anasayfahakkimizda .hakkimizdayazi { width:100%; float: left;}
.anasayfahakkimizda .hakkimizdayazi .baslik { width:100%; font-size:28px; color:#1D1D19; letter-spacing:1px;}
.anasayfahakkimizda .hakkimizdayazi .baslik strong { font-weight:900;}
.anasayfahakkimizda .hakkimizdayazi .aciklama { width:100%; font-size:15px; color:#1D1D19; font-weight:300; padding-top:60px; line-height:30px;}
.anasayfahakkimizda .hakkimizdayazi .slogan { width:100%; margin-top:50px; font-family: 'Alex Brush', cursive; font-size:40px;}


.anasayfahakkimizda .hakkimizdaresim { width:100%; float: left;}
.anasayfahakkimizda .hakkimizdaresim img { border-radius: 15px;}
.anasayfahakkimizda .hakkimizdaresim .tanitimfilmi { width:240px; height:110px; background:#fff; position:absolute; bottom:0; right:15px; -webkit-border-bottom-right-radius: 14px;-moz-border-radius-bottomright: 14px;border-bottom-right-radius: 14px; padding-top:30px; padding-left:30px;}
.anasayfahakkimizda .hakkimizdaresim .tanitimfilmi:hover { background:#177495; color:#fff;}
.anasayfahakkimizda .hakkimizdaresim .tanitimfilmi .ikon { width:53px; height:53px; display: flex;justify-content: center;align-items: center;flex-direction: column;text-align: center; border:1px solid #171717; border-radius: 100px; float:left;}
.anasayfahakkimizda .hakkimizdaresim .tanitimfilmi .yazi { float:left; font-size:16px; padding-top:12px; padding-left:10px;}
.anasayfahakkimizda .hakkimizdaresim .tanitimfilmi .yazi strong {font-size:18px; font-weight:800;}


.anasayfayeniurun { width:100%; min-height:700px; padding-top:140px; background:url(../img/genel/yeniurun.jpg) no-repeat left;}
.anasayfayeniurun .yeniyazi { width:100%; float:left; padding-top:30px;}
.anasayfayeniurun .yeniyazi .kucukbaslik { width:100%; font-size:20px; color:#1D1D19; font-weight:300; padding-bottom:10px;}
.anasayfayeniurun .yeniyazi .buyukbaslik { width:100%; font-size:28px; color:#1D1D19; font-weight:800;}
.anasayfayeniurun .yeniyazi .aciklama { width:100%; font-size:15px; color:#1D1D19; font-weight:300; padding-top:30px; line-height:25px;}

.anasayfayeniurun .kayanurun { float:left; width:100%; padding:5px;}
.anasayfayeniurun .kayanurun .yeniurun { width:100%; float:left; padding:2px;}
.anasayfayeniurun .kayanurun .yeniurun .ic { width:100%;}
.anasayfayeniurun .kayanurun .yeniurun .ic .baslik { width:100%; font-size:14px; font-weight:bold; color:#1D1D19; padding-top:10px;}


.anasayfaozellik { width:100%; min-height:340px; background:#FAFAFA; padding-top:50px;}
.anasayfaozellik .genelbaslik { width:100%; font-size:24px; font-weight:300; text-align:center; padding-bottom:50px; color:#1D1D19;} 
.anasayfaozellik .genelbaslik strong { font-weight:700;}
.anasayfaozellik .ozellikkutu { width:100%; float:left; padding:5px;}
.anasayfaozellik .ozellikkutu .ic { width:100%; float:left; display: flex; justify-content: center;align-items: center;flex-direction: column;text-align: center;}
.anasayfaozellik .ozellikkutu .ic .ikon {}
.anasayfaozellik .ozellikkutu .ic .ozellikbaslik { width:100%; color:#1D1D19; font-size:18px; font-weight:300; text-align:center; padding-top:30px;}
.anasayfaozellik .ozellikkutu .ic .ozellikaciklama { width:100%; font-size:13px; color:#55554D; text-align:center;}


.altbilgi { width:100%; min-height:380px; background:#fff; padding-top:110px; border-top:1px solid #f4f4f4;}

.altbilgi .althakkimizda { float: left; width:100%;}
.altbilgi .althakkimizda .hakkimizdayazi { width:100%; font-size:14px; color:#7D7D7D; font-weight:300; float:left;}
.altbilgi .althakkimizda .altsosyalmedya { width:100%; float:left; padding-top:20px;}
.altbilgi .althakkimizda .altsosyalmedya .altikon { width:37px; height:37px; color:#E2B03D; border:1px solid #E2B03D; border-radius: 100px; float:left; margin-right:5px; display: flex;justify-content: center;align-items: center;flex-direction: column;text-align: center; font-size:14px;}
.altbilgi .althakkimizda .altcopyright { width:100%; border-top:1px solid #E8E8E8; float:left; margin-top:20px; font-size:14px; color:#7D7D7D; padding-top:25px; font-weight:300;}
.altbilgi .althakkimizda .altcopyright a {color:#7D7D7D;}

.altbilgi .altsiteharitasi { width:100%; float:left;}
.altbilgi .altsiteharitasi .baslik { width:100%; font-size:15px; font-weight:bold; color:#1D1D19; padding-bottom:20px;}
.altbilgi .altsiteharitasi .altmenu { width:100%; color:#7D7D7D; font-size:14px; font-weight:300; padding-bottom:8px;}

.altbilgi .alturungrup { width:100%; float:left;}
.altbilgi .alturungrup .baslik { width:100%; font-size:15px; font-weight:bold; color:#1D1D19; padding-bottom:20px;}
.altbilgi .alturungrup .altmenu { width:100%; color:#7D7D7D; font-size:14px; font-weight:300; padding-bottom:8px;}

.altbilgi .altiletisim { width:100%; float:left;}
.altbilgi .altiletisim .baslik { width:100%; font-size:15px; font-weight:bold; color:#1D1D19; padding-bottom:20px;}
.altbilgi .altiletisim .altmenu { width:100%; color:#7D7D7D; font-size:14px; font-weight:300; padding-bottom:8px;}


.icsayfaust { width:100%; min-height:150px; background:#333;}
.icsayfaust h1 { width:100%; font-size:22px; color:#fff; text-align:center; font-weight:bold; padding-top:4%;}
.icsayfaust p { width:100%; font-size:13px; color:#fff; text-align:center; font-weight:300; padding-top:2px;}




@media only screen and (max-width: 1150px) {
.icsayfaust h1 { width:100%; font-size:22px; color:#fff; text-align:center; font-weight:bold; padding-top:30%;}
.icsayfaust p { width:100%; font-size:13px; color:#fff; text-align:center; font-weight:300; padding-top:2px; display:none;}
}
@media (min-width: 250px) and (max-width: 459px) {
}



.icsayfa { width:100%; margin-top:50px; margin-bottom:50px; display:table;}

.icsayfa .hakkimizdayazi { width:100%; float: left;}
.icsayfa .hakkimizdayazi .baslik { width:100%; font-size:28px; color:#1D1D19; letter-spacing:1px;}
.icsayfa .hakkimizdayazi .baslik strong { font-weight:900;}
.icsayfa .hakkimizdayazi .aciklama { width:100%; font-size:15px; color:#1D1D19; font-weight:300; padding-top:60px; line-height:30px;}
.icsayfa .hakkimizdayazi .slogan { width:100%; margin-top:50px; font-family: 'Alex Brush', cursive; font-size:40px;}
.icsayfa .hakkimizdaresim { width:100%; float: left;}
.icsayfa .hakkimizdaresim img { border-radius: 15px;}


.icsayfa .urun { float: left; padding:5px; width:100%; margin-bottom:40px;}
.icsayfa .urun .ic { width:100%;}
.icsayfa .urun .ic img { border-radius:7px; border:1px solid #f4f4f4;}
.icsayfa .urun .ic .baslik { width:100%; font-size:15px; color:#1D1D19; font-weight:600; padding-top:15px; float:left; }
.icsayfa .urun .ic .cizgi { width:50px; height:2px; background:#177495; float:left;}


.icsayfa .urundetayresim { float:left; width:100%;}
.icsayfa .urundetayyazi { float:left; width:100%;}
.icsayfa .urundetayyazi .baslik { width:100%; font-size:18px; color:#1D1D19; font-weight:bold; padding-bottom:30px;}
.icsayfa .urundetayyazi .aciklama { width:100%; font-size:15px; color:#1D1D19; line-height:32px;}


.icsayfa .belge { width:100%; padding:10px; float:left;}
.icsayfa .belge img { border-radius: 7px;}

.icsayfa .iletisimyazi { width:100%; float:left; font-size:15px;}
.icsayfa .iletisimharita { width:100%; float:left;}


.carousel-inner {width: 100%;display: inline-block;position: relative; height: 600px;max-height: 100%;}
.carousel-inner {display: block;content: "";}
.carousel-item {position: absolute;top: 0;bottom: 0;right: 0;left: 0;background: skyblue;background: no-repeat center center scroll;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.carousel-caption {position: absolute; bottom: 10%; left:0; z-index: 10; color: #fff; width:100%;}
.carousel-caption h1 { width:100%; text-align:center; font-size:34px; font-weight:800; padding-top:10px; letter-spacing:1px;}
.carousel-caption p { width:100%; text-align:center; font-size:22px; font-weight:300; padding-bottom:5px; letter-spacing:1px;}
.carousel-indicators {position: absolute;right: 0;bottom: 8%;left: 0;z-index: 15;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;padding-left: 0;margin-right: 15%;margin-left: 15%;list-style: none;}
.carousel-indicators li {background: #fff; min-height:8px; border-radius: 2px; width:20px; z-index:-1; cursor:pointer; opacity: 0.8;}
.carousel-indicators .active {background: #177495; width:40px; height:8px;  transition: all .35s; z-index:none; opacity: 1;}

.carousel-fade .carousel-item {opacity: 0;transition-duration: .6s;transition-property: opacity;}
.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {opacity: 1;}
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {opacity: 0;}
.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-prev {transform: translateX(0);transform: translate3d(0, 0, 0);}

@media only screen and (max-width: 1150px) {
}

@media (min-width: 250px) and (max-width: 600px) {
.carousel-inner {width: 100%;display: inline-block;position: relative; height: 50vh;max-height: 100%; margin-top:0;}	
.carousel-indicators {width: initial;margin-left: initial;left: initial;bottom: initial;left: 0;bottom: 5px;margin-left:1%; z-index: 1;}
.carousel-indicators li {background: none; min-height:48px; border-radius: 10px; width:50px; z-index:-1; cursor:pointer; border:3px solid #fff; opacity: 0.6; display:none;}
.carousel-indicators .active {background: none; width:50px; height:30px;  transition: all .35s; z-index:none; opacity: 1;}
.carousel-caption h1 { width:100%; text-align:left; font-size:18px; font-weight:600; padding-bottom:5px; }
.carousel-caption p { width:100%; text-align:left; font-size:15px; font-weight:300; padding-top:5px; display:none;}
.carousel-caption {position: absolute; bottom: 10%;left: 7%; z-index: 10; color: #fff; width:100%;}
}


#header{width:100%;  z-index:9;}
#header:after{content:"";clear:both;display:block}
.logo{float:left;padding:0 0 0; position:absolute; z-index:1;}
.logo img { width:85%;}
.logo a{ display:block;padding:0 0 0 0}
nav{float:right;}
nav>ul{float:left;position:relative;}
nav li{list-style:none;float:left}
nav .dropdown{position:relative;}
nav li a{float:left;padding:32px 10px 32px 10px; color:#222222; font-size:14px; font-weight:600;}
nav li a:hover{ color:#177495; text-decoration:none; transition: all .35s;}
nav li ul{display:none}
nav li:hover ul{display:inline; }
nav li li{float:none}
nav .dropdown ul{position:absolute;left:0;top:100%;background:#fff;padding:20px 0;  z-index:9;}
nav .dropdown li{white-space:nowrap}
nav .dropdown li a{padding:10px 20px;font-size:13px;min-width:200px; color:#777777;}
nav .dropdown li a:hover{ background:none; border-top:none; color:#177495;}
nav .mega-dropdown{width:100%;position:absolute;top:100%;left:0;background:#fff;overflow:hidden;padding:20px 35px;}
nav li li a{float:none;color:#333;display:block;padding:8px 10px; font-size:13px}
nav li li a:hover{background:#bdc3c7;}
.mega-col{width:25%;float:left}
#menu-icon{position:absolute;right:0;top:50%;margin-top:-15px;margin-right:50px;display:none}
#menu-icon span{border:2px solid #177495;width:30px;margin-bottom:5px;display:block;-webkit-transition:all .2s;transition:all .1s}
@media only screen and (max-width: 1170px) {
nav >ul>li >a{padding:35px 15px}
#header{width:100%;position: relative; z-index:9999; background:#fff; }
}
@media only screen and (min-width: 960px) {
nav{display:block!important}
}
@media only screen and (max-width: 959px) {
.logo{float:left;padding:0 0 0; z-index:99999999; margin-bottom:20px;}
.logo img { width:75%;}
nav{display:none;width:100%;clear:both;float:none;max-height:400px;overflow-y:scroll}
#menu-icon{display:inline;top:47px;cursor:pointer; right:-40px;}
#menu-icon.active .first{transform:rotate(45deg);-webkit-transform:rotate(45deg);margin-top:10px}
#menu-icon.active .second{transform:rotate(135deg);-webkit-transform:rotate(135deg);position:relative;top:-9px;}
#menu-icon.active .third{display:none}
.search{float:none}
.search input{width:100%}
nav{padding: 100px 10px 80px 10px;}
nav ul{float:none;     margin-top: 20px;}
nav li{float:none}
nav ul li a{float:none;padding:8px;display:block}
#header nav ul ul{display:block;position:static;background:none;border:none;padding:0}
#header nav a{color:#333;padding:15px 10px 15px 10px; border-bottom:1px solid #ccc;}
#header nav a:hover{background:#fff;color:#333;border-radius:3px}
#header nav ul li li a:before{content:"- "}
.mega-col{width:100%}
}

.slick-slide {margin: 0 5px;}
.slick-list {margin: 0px -5px 0px -5px;}
button.slick-next, button.slick-next:hover {position: absolute; right: 1%;width: 40px;height: 40px; top:50%; background:url(../img/genel/yenisol.png) no-repeat center top;}
button.slick-prev, button.slick-prev:hover {position: absolute; left: 1%; z-index: 1;width: 40px; top:50%; height: 40px; background:url(../img/genel/yenisag.png) no-repeat center top;}
.slick-prev:before, .slick-next:before {font-size: 70px;color: #EA8496;line-height: inherit;font-weight: bold;}
.slick-slider{position: relative;display: block;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before,
.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}
.slick-loading .slick-list{}
/* Arrows */
.slick-prev,
.slick-next{font-size: 0;line-height: 0;position: absolute;top: 50%;display: block;width: 20px;height: 20px;margin-top: -10px;padding: 0;cursor: pointer; border: none;outline: none; }
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus{color: transparent;outline: none; }
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before{opacity: 1;}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before{opacity: .25;}
.slick-prev:before,
.slick-next:before{font-family: 'slick';font-size: 20px;line-height: 1;opacity: .75;color: white;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.slick-prev{left: -25px;}
[dir='rtl'] .slick-prev{right: -25px;left: auto;}
.slick-prev:before{content: '';}
[dir='rtl'] .slick-prev:before{content: '';font-weight: bold;font-size: 20px;}
.slick-next{right: -25px;}
[dir='rtl'] .slick-next{right: auto;left: -25px;}
.slick-next:before{content: '';}
[dir='rtl'] .slick-next:before{content: '';}

.slick-dots {display: flex;justify-content: center;margin: 0;padding: 1.5rem 0;list-style-type: none;}
.slick-dots li {margin: 0 0.25rem;}
.slick-dots button {display: block;width: 20px;height: 7px;padding: 0;border: none; background-color: #EFEFEF;text-indent: -9999px; border-radius: 10px;}
.slick-dots li.slick-active button {background-color:#FAB30C; outline:none; border:none; width: 40px; transition: all .35s;}


@media (min-width: 250px) and (max-width: 600px) {
.slick-dots {display: flex;justify-content: center;margin: 0;padding: 1.5rem 0;list-style-type: none;}
.slick-dots li {margin: 0 0.25rem; display:none;}
.slick-dots button {display: block;width: 48px;height: 48px;padding: 0;border: none; background-color: #EFEFEF;text-indent: -9999px; border-radius: 100px;}
.slick-dots li.slick-active button {background-color:#FAB30C; outline:none; border:none; width: 48px; transition: all .35s;}	
}


.modal-header {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: start;
-ms-flex-align: start;
align-items: flex-start;
-webkit-box-pack: justify;
-ms-flex-pack: justify;
justify-content: space-between;
padding: 1rem;
border-bottom: 1px solid #000;
border-top-left-radius: 0.3rem;
border-top-right-radius: 0.3rem;
}
.modal {display: none;position: fixed;z-index: 99;padding-top: 100px;left: 0;top: 0;width: 100%; height: 100%; overflow: auto;background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.4);}
.modal-content {position: relative;background-color: #000;margin: auto;padding: 0;border: 1px solid #000;width: 160%; margin-left:-30%; -webkit-animation-name: animatetop;-webkit-animation-duration: 0.4s;animation-name: animatetop;animation-duration: 0.4s}
@-webkit-keyframes animatetop {from {top:-300px; opacity:0} 
to {top:0; opacity:1}
}
@keyframes animatetop {from {top:-300px; opacity:0}
to {top:0; opacity:1}
}
.close {color: #333;float: right;font-size: 28px;font-weight: bold;}
.close:hover,
.close:focus {color: #000;text-decoration: none;cursor: pointer;}
.modal-header {padding: 2px 16px; color: #333;}